package com.sf.day09.finalpackage;

import com.sun.org.apache.xpath.internal.operations.String;

/**
 * final
 */
public  class test01 {
    private Integer id;

    public final void m1(){
        System.out.println("我是父类的方法m1");
    }

    public  void m2(){
        System.out.println("我是父类的方法m2");
    }
}
